uuid: 443927ad-af26-4c8b-a880-38a00277231c
langcode: en
status: true
dependencies:
  enforced:
    module:
      - webform
_core:
  default_config_hash: ziWv9xVss1UBnP_R38EqduZOprwOAifpxjXhyOPzmys
id: state_province_codes
label: 'State/Province codes'
category: Geographic
likert: false
options: |
  AL: Alabama
  AK: Alaska
  AS: 'American Samoa'
  AZ: Arizona
  AR: Arkansas
  AE: 'Armed Forces (Canada, Europe, Africa, or Middle East)'
  AA: 'Armed Forces Americas'
  AP: 'Armed Forces Pacific'
  CA: California
  CO: Colorado
  CT: Connecticut
  DE: Delaware
  DC: 'District of Columbia'
  FM: 'Federated States of Micronesia'
  FL: Florida
  GA: Georgia
  GU: Guam
  HI: Hawaii
  ID: Idaho
  IL: Illinois
  IN: Indiana
  IA: Iowa
  KS: Kansas
  KY: Kentucky
  LA: Louisiana
  ME: Maine
  MH: 'Marshall Islands'
  MD: Maryland
  MA: Massachusetts
  MI: Michigan
  MN: Minnesota
  MS: Mississippi
  MO: Missouri
  MT: Montana
  NE: Nebraska
  NV: Nevada
  NH: 'New Hampshire'
  NJ: 'New Jersey'
  NM: 'New Mexico'
  NY: 'New York'
  NC: 'North Carolina'
  ND: 'North Dakota'
  MP: 'Northern Mariana Islands'
  OH: Ohio
  OK: Oklahoma
  OR: Oregon
  PW: Palau
  PA: Pennsylvania
  PR: 'Puerto Rico'
  RI: 'Rhode Island'
  SC: 'South Carolina'
  SD: 'South Dakota'
  TN: Tennessee
  TX: Texas
  UT: Utah
  VT: Vermont
  VI: 'Virgin Islands'
  VA: Virginia
  WA: Washington
  WV: 'West Virginia'
  WI: Wisconsin
  WY: Wyoming
  AB: Alberta
  BC: 'British Columbia'
  MB: Manitoba
  NB: 'New Brunswick'
  NL: 'Newfoundland and Labrador'
  NS: 'Nova Scotia'
  NT: 'Northwest Territories'
  NU: Nunavut
  'ON': Ontario
  PE: 'Prince Edward Island'
  QC: Quebec
  SK: Saskatchewan
  YT: Yukon
